/* =====Workshop Homepage: Banner===== */
.workshop_banner{
    position: relative;
}
.workshop_banner-wrap{
    padding-top: 40px;
    padding-bottom: 70px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.workshop_banner-h{
    font-size: 26px;
    text-align: center;
    margin-bottom: 15px;
}
.workshop_banner-p{
    text-align: center;
}
.workshop_banner-p a{
    color: #0160A2;
    text-decoration: underline;
    text-underline-offset: 2px;
}
.workshop_banner-p a:hover{
    color: rgba(19, 19, 19, 1);
}
@media (min-width: 744px) {
    .workshop_banner .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .workshop_banner-wrap{
        max-width: 520px;
    }
}
@media (min-width: 1024px) {
    .workshop_banner-wrap {
        max-width: unset;
        padding-top: 50px;
        padding-bottom: 90px;
    }
    .workshop_banner-h{
        font-size: 48.83px;
    }
    .workshop_banner-p{
        max-width: 650px;
    }
    .workshop_banner-h {
        margin-bottom: 10px;
    }
}
/* Tabs */
.workshop_banner-tab-buttons{
    position: absolute;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0;

    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}
.workshop_banner-tab-btn{
    font-family: "CabinetGrotesk", sans-serif;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px;
    background-color: #ECECEF;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}
.workshop_banner-tab-btn:hover::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background-color: rgba(19, 19, 19, 0.2);
}
.workshop_banner-tab-btn.tab-active{
    background-color: #fff;
}
.workshop_banner-tab-btn.tab-active::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background-color: #0160A2;
}
@media (min-width: 1024px) {
    .workshop_banner-tab-btn{
        padding: 12px 35px;
        font-size: 22px;
    }
}

/* =====Hero: Icon Mini-Section===== */
.iworkshop-sec1-icowrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 18px;

    margin-bottom: 20px;
}
.iworkshop-sec1-sched{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
}
.iworkshop-sec1 .newsl-sec1-wrap h1 {
    margin-bottom: 12px;
}
.iworkshop-sec1-sched-img{
    padding: 10px;
    background-color: #fff;
    border: 1px solid rgba(19, 19, 19, 0.25);
    border-radius: 5px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
}
.iworkshop-sec1-sched-img-icon{
    height: 25px;
}
.iworkshop-sec1-sched-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3px;
}
.iworkshop-sec1-sched-date{
    font-size: 16px;
    color: #161E24;
}
.iworkshop-sec1-sched-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 4px;
}
.iworkshop-sec1-sched-time{
    font-size: 13px;
}
@media (min-width: 1024px) {
    .iworkshop-sec1 .newsl-sec1-wrap h1 {
        margin-bottom: 20px;
    }
    .iworkshop-sec1-sched-img-icon {
        height: 30px;
    }
    .iworkshop-sec1-sched {
        gap: 10px;
    }
    .iworkshop-sec1-sched-date {
        font-size: 18px;
    }
    .iworkshop-sec1-sched-time {
        font-size: 15px;
    }
    .iworkshop-sec1-icowrap{
        gap: 35px;
        margin-bottom: 35px;
    }
}





/* =====Workshop Body===== */
.workshop_list {
    margin-top: 40px;
    margin-bottom: 60px;
}
.workshop_list-wrap{
    display: none;
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    row-gap: 40px;
}
.workshop_list-wrap.tab-active{
    display: -ms-grid;
    display: grid;
}
/* Box */
.workshop_list-box-img{
    width: 100%;
    height: 250px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    margin-bottom: 10px;
}
.workshop_list-box-h{
    margin-bottom: 12px;
}
.workshop_list-box-h:hover{
    text-decoration: underline;
}
.workshop_list-box-sched{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}
.workshop_list-box-sched-sepa{
    height: 5px;
    width: 5px;
    background-color: rgba(19, 19, 19, 0.8);
    border-radius: 50%;
}
.workshop_list-box-sched-icon{
    height: 18px;
}
.workshop_list .line_btn{
    margin-top: 20px;
}

@media (min-width: 744px) {
    .workshop_list .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .workshop_list-wrap{
        max-width: 450px;
    }
}
@media (min-width: 1024px) {
    .workshop_list {
        margin-top: 60px;
        margin-bottom: 120px;
    }
    .workshop_list-wrap{
        max-width: 1000px;
        -ms-grid-columns: 1fr 35px 1fr;
        grid-template-columns: repeat(2, 1fr);
        -webkit-column-gap: 35px;
           -moz-column-gap: 35px;
                column-gap: 35px;
        row-gap: 50px;
    }
    .workshop_list-box-h{
        font-size: 28px;
        font-weight: 500;
    }
    .workshop_list-box-img{
        height: 280px;
        margin-bottom: 20px;
    }
    .workshop_list .line_btn {
        margin-top: 25px;
    }
}

/* =====Speakers: iWorkshop Section===== */
.iworkshop-speakers .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.iworkshop-speakers-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    max-width: 520px;
}
.iworkshop-speakers-h{
    text-align: center;
}
.iworkshop-speaker_wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
}
.iworkshop-speaker{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.iworkshop-speaker-img{
    height: 80px;
    border-radius: 6px;
}
.iworkshop-speaker-name{
    font-family: "CabinetGrotesk", sans-serif;
    font-size: 22px;
    font-weight: 700;
    font-style: normal;
    color: #161E24;
    margin-bottom: 6px;
}
.iworkshop-speaker-title{
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 12px;

}
.iworkshop-speaker-txt_wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.no-events-msg {
    grid-column: 1 / -1;
    text-align: center;
    padding: 40px 0;
    font-size: 1rem;
    color: #666;
}
#tribe-events-pg-template {
    max-width: unset !important;
    padding: 0 !important;
}
@media (min-width: 1024px) {
    .iworkshop-speakers{
        margin-top: 120px;
        margin-bottom: 150px;
    }
    .iworkshop-speakers-wrap{
        max-width: 900px;
        gap: 45px;
    }
    .iworkshop-speaker-img {
        height: 100px;
        border-radius: 10px;
    }
    .iworkshop-speaker {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    .iworkshop-speaker-name{
        font-size: 28px;
        margin-bottom: 15px;
    }
    .iworkshop-speaker-title {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .iworkshop-speaker{
        gap: 30px;
    }
    .iworkshop-speaker_wrap {
        gap: 60px;
    }
}

/* Ticket FOrm Fields */
.iworkshop-sec1 .entry .entry-content .event-tickets .tribe-tickets__tickets-form, .event-tickets .tribe-tickets__tickets-form{
    margin: 0 !important;
    border: 0 !important;
    border-radius: 15px !important;
}
.iworkshop-sec1 .tribe-common a.tribe-common-c-btn--small,
.tribe-common button.tribe-common-c-btn--small,
.tribe-common input[type=button].tribe-common-c-btn--small,
.tribe-common input[type=submit].tribe-common-c-btn--small{
    background-color: #0160A2 !important;
    position: relative !important;
}
.iworkshop-sec1 .newsl-sec1-field_wrap{
    padding: 0 !important;
}
.tribe-common .tribe-common-c-btn, .tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover, .tribe-common button.tribe-common-c-btn, .tribe-common button.tribe-common-c-btn:focus, .tribe-common button.tribe-common-c-btn:hover {
    border-radius: 5px !important;
}
.entry .entry-content .event-tickets .tribe-tickets__tickets-item-extra-price .tribe-tickets__tickets-sale-price, .event-tickets .tribe-tickets__tickets-item-extra-price .tribe-tickets__tickets-sale-price {
    font-weight: 500;
}
.iworkshop-sec1 .tribe-common a.tribe-common-c-btn--small:hover,
.tribe-common button.tribe-common-c-btn--small:hover,
.tribe-common input[type=button].tribe-common-c-btn--small:hover,
.tribe-common input[type=submit].tribe-common-c-btn--small:hover {
    opacity: 0.9;
}
.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item--has-focus, .event-tickets .tribe-tickets__attendee-tickets-item--has-focus{
    border-left-color: #0160A2 !important;
}
@media (min-width: 768px) {
    .event-tickets .tribe-common-h6--min-medium {
        font-size: 16px !important;
    }
}
@media (min-width: 1024px) {
    .tribe-common .tribe-common-c-btn, .tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover, .tribe-common button.tribe-common-c-btn, .tribe-common button.tribe-common-c-btn:focus, .tribe-common button.tribe-common-c-btn:hover {
        border-radius: 10px !important;
    }
}

/* =====Checkout Pages===== */
.workshop-checkout-sec .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.workshop-checkout-sec-wrap{
    margin-top: 50px;
    margin-bottom: 60px;
    max-width: 500px;
    width: 100%;
}
.tribe-tickets__commerce-checkout-header-link-modify-attendees{
    display: none !important;
}
.page-id-277 .workshop-checkout-sec-wrap{
    margin-bottom: 80px !important;
}
.event-tickets .tribe-tickets__commerce-checkout-purchaser-info-wrapper, .tribe-common .tribe-tickets__commerce-checkout-purchaser-info-wrapper {
    margin-bottom: 0 !important;
}
.event-tickets .tribe-tickets__commerce-checkout-cart, .tribe-common .tribe-tickets__commerce-checkout-cart {
    margin: var(--tec-spacer-9) 0 10px !important;
}